> ## Documentation Index
> Fetch the complete documentation index at: https://opendonationassistant.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Post maxcommandsgenerate link



## OpenAPI

````yaml /api-reference/oda-max-service-1.0.0.yml post /max/commands/generate-link
openapi: 3.0.1
info:
  title: oda-max-service
  version: 1.0.0
servers: []
security: []
paths:
  /max/commands/generate-link:
    post:
      operationId: generateLink
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GenerateLink.TemporaryLink'
components:
  schemas:
    GenerateLink.TemporaryLink:
      required:
        - link
      type: object
      properties:
        link:
          type: string

````